# Checklist: Software Requirements Review

| Classes | IEC 62304:2006 Section | Document Section |
|---------|------------------------|------------------|
| A, B, C | 5.2.6                  | (All)            |

| ISO 13485:2016 Section | Document Section |
|------------------------|------------------|
| 7.3.3                  | (All)            |
| 7.3.5                  | (All)            |

## 1. Summary

This checklist is used to review (verify) software requirements prior to implementation.

> As with all regulatory documents, it's more about the content than about the tool. You don't have to fill
> this checklist out every time in Word / GDocs / etc., but could embed it in your Jira / GitHub workflow. The
> main point is that, at minimum, the items below should be filled out before you start implementing software
> requirements.

> Feel free to add further rows in the checklist if they make sense for your company. This template is pretty
> much the bare minimum to be 62304-compliant.

## 2. Checklist

| Software Requirements...                                                      | Yes | No | Comment |
|-------------------------------------------------------------------------------|-----|----|---------|
| are traceable to design input or risk control measures.                       |     |    |         |
| are complete.                                                                 |     |    |         |
| are understandable, uniquely identifiable and do not contradict each other.   |     |    |         |
| include user interface requirements (mockups, wireframes, etc.), if relevant. |     |    |         |
| include IT security requirements, if relevant.                                |     |    |         |
| are testable and include acceptance criteria.                                 |     |    |         |

# 3. Comments

\<Insert comments if applicable\>

# 4. Result

[ ] Software Requirements passed\
[ ] Software Requirements not passed\
[ ] Software Requirements passed with the following obligations: \<Insert if applicable\>\

---

Template Copyright [openregulatory.com](https://openregulatory.com). See [template
license](https://openregulatory.com/template-license).

Please don't remove this notice even if you've modified contents of this template.
